Autor Thema: Airport Express wird nicht von Pulseaudio v12.0-1.1 erkannt  (Gelesen 55 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline deesnook

  • Neuling
  • *
  • Beiträge: 11
  • Desktop: Gnome
  • Grafikkarte: AMD Radeon R5 M335
  • Grafikkartentreiber: free
  • Kernel: 4.14.53-1
  • Prozessor: Intel i7-6500U
  • Skill: Anfänger
  • Zweig: stable
Hallo zusammen,

ich habe kürzlich eine vollständige Neuinstallation (Manjaro Gnome v17.1.10) durchgeführt. Nun versuche ich, Audio auf meine Airport Express Basisstation zu streamen. Dies läuft üblicherweise über Pulseaudio und hat bislang auch immer funktioniert, wenn man das RAOP-Modul installiert hat. Laut der Release Notes für Pulseaudio ist die neueste Version dieses Moduls seit Pulseaudio v11.0 upstream integriert (s. hier: https://www.freedesktop.org/wiki/Software/PulseAudio/Notes/11.0/ und http://hfujita.github.io/pulseaudio-raop2/). Aktuell installiert habe ich Pulseaudio 12.0-1.1.

In den Pulseaudio-Einstellungen ist die Erkennung von Airtunes-Geräten aktiviert, s. Bildschirmfoto im Anhang. Die Airport Express wird aber nicht erkannt und steht nicht als Ausgabesink für Pulseaudio zur Verfügung.

Irgendeine Idee, wo das Problem liegen könnte? Danke!

Offline SpiritOfTux

  • Held Mitglied
  • *****
  • Beiträge: 1164
  • Dankeschön: 175 mal
    • https://twitter.com/SpiritOfTux
  • Desktop: KDE Plasma, Deepin
  • Grafikkarte: NVIDIA [GeForce GTX 1060] [GeForce GTX 560 Ti] [GeForce GT 635M]
  • Grafikkartentreiber: On: NB intel/nvidia, HTPC nvidia, PowerWorkStation nvidia
  • Kernel: 4.14.y LTS, 4.9.y LTS,
  • Prozessor: Notebook: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
  • Skill: Fortgeschritten
  • Zweig: stable 17.1.y on PowerWorkStation, NB, HTPC, Desktop:s: Testing or Unstable only VM
Re: Airport Express wird nicht von Pulseaudio v12.0-1.1 erkannt
« Antwort #1 am: 12. Juli 2018, 12:47:51 »
RAOP-Modul https://aur.archlinux.org/packages/?O=0&SeB=nd&K=RAOP&outdated=&SB=n&SO=a&PP=50&do_Search=Go+
Prüfe ob die z.Bsp. linux414-headers installiert sind, könnten erforderlich sein

Zitat
sudo pacman -Syyu
sudo pacman -S yaourt yaourt-gui-manjaro
yaourt -Syy
yaourt -S libpulse-raop2      <<=== Bsp. wähle die Software zur installation aus, Abfragen auf Bearbeitung mit N(ein) beantworten
Vielen Dank, dass du diesen Artikel bei uns gelesen hast!  Wir würden uns sehr freuen, wenn du diesen ebenfalls im folgenden Abschnitt bewerten würdest.(Danke sagen) 
Nach hilfreichen Antworten suchen: Manjaro Forum | Manjaro Wiki | Arch Wiki | Arch WiKi on NB/PC : sudo pacman -S arch-wiki-man https://github.com/greg-js/arch-wiki-man#readme

Offline SpiritOfTux

  • Held Mitglied
  • *****
  • Beiträge: 1164
  • Dankeschön: 175 mal
    • https://twitter.com/SpiritOfTux
  • Desktop: KDE Plasma, Deepin
  • Grafikkarte: NVIDIA [GeForce GTX 1060] [GeForce GTX 560 Ti] [GeForce GT 635M]
  • Grafikkartentreiber: On: NB intel/nvidia, HTPC nvidia, PowerWorkStation nvidia
  • Kernel: 4.14.y LTS, 4.9.y LTS,
  • Prozessor: Notebook: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
  • Skill: Fortgeschritten
  • Zweig: stable 17.1.y on PowerWorkStation, NB, HTPC, Desktop:s: Testing or Unstable only VM
Re: Airport Express wird nicht von Pulseaudio v12.0-1.1 erkannt
« Antwort #2 am: 12. Juli 2018, 13:03:55 »
Bitte keine doppelten Postings : Airport Express not detected by Pulseaudio v12.0-1.1 https://forum.manjaro.org/t/airport-express-not-detected-by-pulseaudio-v12-0-1-1/52020


Vielen Dank, dass du diesen Artikel bei uns gelesen hast!  Wir würden uns sehr freuen, wenn du diesen ebenfalls im folgenden Abschnitt bewerten würdest.(Danke sagen) 
Nach hilfreichen Antworten suchen: Manjaro Forum | Manjaro Wiki | Arch Wiki | Arch WiKi on NB/PC : sudo pacman -S arch-wiki-man https://github.com/greg-js/arch-wiki-man#readme

Offline deesnook

  • Neuling
  • *
  • Beiträge: 11
  • Desktop: Gnome
  • Grafikkarte: AMD Radeon R5 M335
  • Grafikkartentreiber: free
  • Kernel: 4.14.53-1
  • Prozessor: Intel i7-6500U
  • Skill: Anfänger
  • Zweig: stable
Re: Airport Express wird nicht von Pulseaudio v12.0-1.1 erkannt
« Antwort #3 am: 12. Juli 2018, 13:12:45 »
RAOP-Modul https://aur.archlinux.org/packages/?O=0&SeB=nd&K=RAOP&outdated=&SB=n&SO=a&PP=50&do_Search=Go+
Prüfe ob die z.Bsp. linux414-headers installiert sind, könnten erforderlich sein

Die linux 414-headers sind installiert. Ich habe auch schon versucht, die genannten Pakete via pacman zu installieren, dann kommt aber eine Warnmeldung, dass Pulseaudio 12 entfernt wird - die genannten Pakete scheinen eine ältere Version zu sein (?). Laut den Angaben bei Pulseaudio soll das Modul doch ab v11.0  integriert sein, oder verstehe ich das falsch?

Offline SpiritOfTux

  • Held Mitglied
  • *****
  • Beiträge: 1164
  • Dankeschön: 175 mal
    • https://twitter.com/SpiritOfTux
  • Desktop: KDE Plasma, Deepin
  • Grafikkarte: NVIDIA [GeForce GTX 1060] [GeForce GTX 560 Ti] [GeForce GT 635M]
  • Grafikkartentreiber: On: NB intel/nvidia, HTPC nvidia, PowerWorkStation nvidia
  • Kernel: 4.14.y LTS, 4.9.y LTS,
  • Prozessor: Notebook: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
  • Skill: Fortgeschritten
  • Zweig: stable 17.1.y on PowerWorkStation, NB, HTPC, Desktop:s: Testing or Unstable only VM
Re: Airport Express wird nicht von Pulseaudio v12.0-1.1 erkannt
« Antwort #4 am: 12. Juli 2018, 13:25:29 »
Zu
Zitat
Pulseaudio soll das Modul
der Name des Modul ist nach wie vor raop
Zitat
raop in pulseaudio-bluetooth, nicht zu sehen
raop in pulseaudio, JA

ls -la /usr/lib/pulse-12.0/modules/libraop.so
-rwxr-xr-x 1 root root 64760  5. Jul 11:34 /usr/lib/pulse-12.0/modules/libraop.so
Vielen Dank, dass du diesen Artikel bei uns gelesen hast!  Wir würden uns sehr freuen, wenn du diesen ebenfalls im folgenden Abschnitt bewerten würdest.(Danke sagen) 
Nach hilfreichen Antworten suchen: Manjaro Forum | Manjaro Wiki | Arch Wiki | Arch WiKi on NB/PC : sudo pacman -S arch-wiki-man https://github.com/greg-js/arch-wiki-man#readme

Offline deesnook

  • Neuling
  • *
  • Beiträge: 11
  • Desktop: Gnome
  • Grafikkarte: AMD Radeon R5 M335
  • Grafikkartentreiber: free
  • Kernel: 4.14.53-1
  • Prozessor: Intel i7-6500U
  • Skill: Anfänger
  • Zweig: stable